@import url('../panoramic/style.css');

/*
Theme Name: Child of Panoramic
Theme URI: http://www.homecomputercare.com.au
Description: For the Inner West School of Dance site
Author: Home Computer Care
Template: panoramic
*/

.site-header {
	background-color: #615b5d;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.015);
	margin: 0 0 25px;
}

.site-header .site-header-right a {
	color: #f5d4d2 !important;
}

.site-header .site-header-right a:hover {
	color: #f8aba5 !important;
}
.text-block {
	background: #615b5d
}
